/* Box Default Styles start */
/* = PARPLAN Template engine Box model */

body, div, p, a, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, tr, td {
	margin:0px;
	padding:0px;
	border:none;
	text-align:left;
	position:relative;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	color:#004a54;
	font-weight:normal;
}

body  {
  background: url("../images/body-bg-01.jpg") repeat-x left top;
}

.wrapper {
	width:100%;
	margin: 0px;
	padding: 0px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
	background: url("../images/wrapper-bg-01.jpg") no-repeat center top;
}

#page .box-971 { width:971px; }
#page .box-270 { width:270px; }
#page .box-267 { width:267px; }
#page .box-230 { width:230px; }
#page .box-434 { width:434px; }
#page .box-420 { width:420px; }
#page .box-551 { width:551px; }
#page .box-480 { width:480px; }

#page .column {
	margin: 0;
	overflow: hidden;
	float: left;
	display: inline;
}

#page .row {
	width: 1045px;
	margin: 0 auto;
	overflow: hidden;
}

#page .row .row {
	margin: 0;
	width: auto;
	display: inline-block;
}
/* Box Default Styles end */




/* Layout Default Styles start */

#page .space-5 {
	margin:20px;
}

#hNav-01 {
	float:left;
	font-size:12px;
	color: #FFF;
	height:55px;
	padding-top:11px;
	background: url("../images/hNavBg-01.png") repeat-x left top;
}

#hNavLeftBg-01 {
	float:left;
	height:55px;
	margin-top: 260px;
	margin-left: 100px;
}

#hNavBg-Left {
	float:left;
	height:55px;
	width: 22px;
	background: url("../images/hNavBgLeft-01.png") no-repeat left top;
}

#hNavBg-Right {
	float:left;
	height:55px;
	width: 22px;
	background: url("../images/hNavBgRight-01.png") no-repeat left top;
}

#header-01 {
	height: 361px;
	background: url("../images/pageHeaderBg-01.png") no-repeat left top;
}

#pageBody-01 {
	background: url("../images/pageBg-01.png") repeat-y left top;
	padding-bottom: 30px;
}

#pageLeft-01 {

}

#pageLeft-02 {
	background: url("../images/vNavBg-01.png") repeat-y left top;
}

#pageLeft-03 {
  height: 35px;
  background: url("../images/pageLeft-bg-bottom-01.png") no-repeat left bottom; 
}

#pageRight-01 {
	min-height:625px;
}

#vNav-01 {
	display:block;
	background: url("../images/vNavBg-01.png") repeat-y left top;
	padding: 0px 0px 0px 40px;
}

#bannerSpace-01 {
	width:210px;
	margin-top:50px;
	padding-left:5px;
	display:block;
	z-index: 0;
}

#contentColumn-01 {
	min-height:300px;
}


#slideState-01 {
  
	padding-bottom:50px;
	padding-left:30px;
	display:block;
	background: url("../images/slideState-bg-01.png") repeat-y left top;
}

#vNav-02 {
	padding-top: 20px;
	padding-left: 27px;
	display:block;
	text-align:right;
}

/*footer default sites*/
#footer-01 {
	height:146px;
	display:block;
	padding-bottom: 50px;
	background: #FFFFFF url("../images/pageFooter-01.png") no-repeat left top;
}

#copyRight-01 {
  clear: both;
  width:100%;
	padding-top:23px;
	padding-left:20px;
	font-size:10px;
	color:#FFFFFF;
	text-align: right;
}

#backLink-01 {
  float: right;
	width:100%;
	padding-top:40px;
	font-size:10px;
	text-align: right;
}

/* Layout Default Styles end */

/* content spacer start */
.space-r-30 {
	margin:0px;
	margin-right:30px;
}
/* content spacer end */


/* Navigation Default Styles start */

#copyRight-01 a {
	color: #FFF;
	font-size: 11px;
	/* margin-right: 250px; */
	padding-left: 5px;
	text-decoration:none;
}

#copyRight-01 a:last-of-type{margin-right: 200px;}
#copyRight-01 a:first-of-type{margin-right: 5px;}


#backLink-01 a {
	color: #FFF;
	font-size: 12px;
	margin-right: 405px;
	font-weight: bold;
	text-decoration:none;
}

#copyRight-01 a:hover, #backLink-01 a:hover {
	text-decoration:underline;
}



#hNav-01 {
	padding-top:10px;
}

#hNav-01 a {
	font-size: 11px; 
  color:#FFFFFF; 
  text-decoration: none; 
  line-height:23px;
	margin-right:10px;
	padding-left:15px; 
  padding-right: 5px;  
  padding-top:2px; 
  padding-bottom:3px;
	background: none;
}

#hNav-01 a:hover {
	color:#004a54;
}

#hNav-01 a.hNav-01-activ {
	color:#b2c934;
}


#vNav-01 ul { list-style: none; }
#vNav-01 li a {
	display: block; width:160px; height:25px;
	color:#004a54; 
  font-size:12px; 
  font-weight: bold; 
  text-decoration: none; 
  line-height:25px;
	margin-left: 20px;
	border-bottom: 1px dotted #004a54;
}

#vNav-01 li a:hover {
	color:#4a760c;
}

#vNav-01 li a.vNav-01-activ {
	color:#4a760c;
}

#vNav-01 li.vNav-01-space {
	display: block; width:210px; height:25px;line-height:25px;
	background: none;
}


/*second level*/

#vNav-01 li ul { list-style: none; }

#vNav-01 li ul li a {
  display: block;
	/*color:#FFF; */
  font-size:11px; 
  text-decoration: none;
	border:none;
	padding-left:15px; 
  padding-bottom:3px;
}

#vNav-01 li ul li a:hover {
	color:#4a760c;
}

#vNav-01 li ul li a.vNav-01-l2-activ {
	color:#4a760c;
}
/* Navigation Default Styles end */

/* TYPO3 EXT Styles start */

div.tx-wgbadmin-pi1 img {
	margin:0px;
	padding:0px;
}

div.tx-wgbadmin-pi1 table.contenttable-5 {
  width: 178px;
	margin-left:30px;
	margin-bottom:30px;
}

div.tx-wgbadmin-pi1 table.contenttable-5 tr td {
	margin:0px;
	padding:0px;
	padding-right:4px;
	font-size:11px;
	color:#000000;
}

div.tx-wgbadmin-pi1 table.contenttable-5 tr td.td-0 {
	font-weight:bold;
	vertical-align:top;
}

div.tx-wgbadmin-pi1 table tr td.tx-wgbadmin-pi1-state-header {
	padding:0px;
	padding-left:28px;
	padding-top:4px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	
	margin-top:5px;
	height:28px;
	background: url(../images_ext/wgStateHeader-01.png) no-repeat left top;
}


div.tx-wgbadmin-pi1 .tx-wgbadmin-pi1-state-remark {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	padding-left:30px;
}

div.tx-wgbadmin-pi1 .tx-wgbadmin-pi1-state-lastchange {
	color: #000000;
	font-size: 11px;
	font-weight: normal;
}

.tx-srsendcard-pi1 { width: 100%; font-size: 12px; font-family: Arial,Helvetica,Verdana,sans-serif; }
.tx-srsendcard-pi1-card-selection-prompt {font-family: Arial,Helvetica,Verdana,sans-serif; color: #0a535e;}
.tx-srsendcard-pi1 a:link { color: #1f436d; }
.tx-srsendcard-pi1 a:visited { color: #1f436d; }
.tx-srsendcard-pi1 a:hover { color: #1f436d; }
.tx-srsendcard-pi1 a:active { color: #1f436d; }
.tx-srsendcard-pi1 input, .tx-srsendcard-pi1 select, .tx-srsendcard-pi1 textarea { background-color: #DADADA; color:#000000; }
.tx-srsendcard-pi1 textarea { width:230px;}
.tx-srsendcard-pi1 p { line-height: 125%; color: #0a535e; }
.tx-srsendcard-pi1 .tx-srsendcard-pi1-card-form fieldset { border: 1px solid #646464; }
.tx-srsendcard-pi1 input[type=submit] { font-size: 1em; }
.tx-srsendcard-pi1 .tx-srsendcard-pi1-submit { font-size: 1em; }
.tx-srsendcard-pi1 .tx-srsendcard-pi1-card {  border-color: #DADADA; }

.tx-veguestbook-pi1 .tx-guestbook-field label {clear: both; display: block; float: left; width: 12em;}
.tx-srfreecap-pi2-cant-read { font-size: 0.9em; color: #35006d; }
.tx-veguestbook-pi1 {font-family: Arial,Helvetica,Verdana,sans-serif; font-size:100%; }
.tx-veguestbook-pi1 h2.tx-guestbook-header {font-size: 12px; font-weight: bold;font-family: Arial,Helvetica,Verdana,sans-serif; background:#004b55; color:#FFFFFF; width:470px; margin:0px; padding:  5px 5px 5px 10px;}
.tx-veguestbook-pi1 .tx-guestbook-left {background:#a5c8d0; width:460px; height: 1em; min-height: 1em; font-size: 12px; margin:0px; padding:10px;}
.tx-veguestbook-pi1 .tx-guestbook-right {background:#a5c8d0; width:460px; font-size: 12px; margin:0px; padding:10px;}
.tx-veguestbook-pi1 p.tx-guestbook-form-error {color:#990000;}       
.tx-veguestbook-pi1 .tx-guestbook-left p {color:#FFFFFF;}

/*powermail*/
fieldset.tx-powermail-pi1_fieldset {background-color: transparent; margin-bottom: 10px;}
fieldset.tx-powermail-pi1_fieldset .hidden{display:none;} 
fieldset.tx-powermail-pi1_fieldset div.even {background-color: transparent;}       
fieldset.tx-powermail-pi1_fieldset label {font-size: 12px;}
fieldset.tx-powermail-pi1_fieldset legend {font-size: 13px;}
div.tx-powermail-pi1 img#tx_srfreecap_pi2_captcha_image {clear:both;}
div.tx-powermail-pi1 .tx-srfreecap-pi2-cant-read {display:block;}   
/*Bestellhinweise*/
fieldset.bestellhinweise legend {display:none;}
fieldset.bestellhinweise {border:none;padding:0px;}
fieldset.bestellhinweise b{font-size: 12px;}
/*Gutscheineformular*/
fieldset.gutscheine input.powermail_gutscheine {width:20px;}
/*Kontaktformular*/
fieldset.kontaktdaten input.powermail_gutscheine {width:200px;}
fieldset.kontaktdaten textarea.powermail_gutscheine {width:400px;}

fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid579 fieldset legend,
fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid581 fieldset legend{display:none;}

fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid579 fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid581 fieldset .powermail_check_inner{margin-left:0;}

fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid579 fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid581 fieldset .powermail_check_inner label{display: inline-block;width: 91%;}

fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid581 fieldset .powermail_check_inner input{width:auto;}

fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid579,
fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid581 {margin-top: 30px;}

fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid580,
fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid582{margin-bottom: 30px;margin-left: 23px;}


/*powermail END*/

/* TYPO3 EXT Styles end */



/* TYPO3 Default Styles start */

h1 {
	font-size:18px;
	margin-bottom:12px;
	font-weight:bold;
}

h2 {
	font-size:16px;
	margin-bottom:10px;
	font-weight:normal;
}


h3 {
	font-size:14px;
	font-weight:normal;
	margin-bottom:10px;
}


p, p.bodytext {	
	font-size: 12px;	
	text-align:left;
	margin-top:0px;
	margin-bottom:7px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
}

p.footertext_1 {	
	font-size: 10px;		
	margin-top:12px;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
}

p.footertext_2 {	
	font-size: 10px;		
	text-align:right;
	margin-top:3px;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	color: #4C503E;
}

IMG {
	border-style: none; border-width: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


input
{
        font-family: Arial,Helvetica,Verdana,sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
        border: #606060 1px solid;
}

input.button1
{
        font-weight: bold;
        color: #000000;
        border: #606060 1px solid;
        background-color: #D5D5D5;
}

input.radio1
{
        border: none;
}

textarea
{
        font-family: Arial,Helvetica,Verdana,sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
        border: #606060 1px solid;
}

textarea.ta_s1 {
	width: 365px;
	height: 130px;}


.page_section_1 {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color: #FFFFFF;
	background-color: #00397C;
	border:1px solid #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 3px;
	vertical-align:top;
}

.error_msg1 {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color: #CD001A;	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;	
	margin-top:6px;
	margin-bottom:10px;
}

/* normaler Text bold*/
.textnormalbold-1 {
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
	color:#000000;
	margin-top:0px;
	margin-bottom:2px;
}


.border-type-2 {
	border-style: solid;
	border-width: 2px;
	border-color:#426C00;
	margin-left:18px;
}

h2.listitem_head1 {	
	font-family: Helvetica,Arial,Verdana,sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#267608;
	background-color:#E3E5E1;
	margin: 0px 0px 2px 0px;
	padding: 2px 8px 2px 8px;	
	border-style: solid; 
	border-width: 1px;
	border-color:#CDCFD2;
}

.listitemframe1 {		
	margin: 0px 0px 0px 9px;	
}


.listframe1 {	
	/*background-color: #E3E5E1;*/
	border-style: solid; 
	border-width: 0px;
	border-color:#FFFFFF;
	padding-top:0px;
	padding-bottom:6px;
	padding-left:12px;
	padding-right:10px;
	margin-left:25px;
	margin-right:8px;	
	margin-top:0px;
	margin-bottom:20px;
	border-left-style: solid; 
	border-left-width: 1px;
	border-left-color:#B3B3B3;
}


P.csc-caption
{       
    font-size: 10px;
    font-weight: normal;
    color: #000000;             
    margin-left:0px;
	margin-right:0px;   
	text-align:right;
}

.csc-frame-frame1 {	
	background-color: #F3F3F3;	
	border-style: solid; 
	border-width: 1px;
	border-color:#139713;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;	
	padding-right:4px;
	margin-left:0px;
	margin-right:4px;  
}

.csc-frame-frame2 {		
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	margin-left:15px;
	margin-right:15px;	
}

DIV.csc-frame-rulerAfter {	
	width:100%;
	overflow:hidden;
	border-bottom-style: solid; 
	border-bottom-width: 1px;
	border-bottom-color:#CDCFD2;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

.csc-abstract {		
	margin-bottom: 8px;
}

.csc-uploads-fileSize {			
	font-weight: bold;
}

.csc-uploads-description {		
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 2px;
	display:block;
	width:150px;
}

.csc-header-date {		
	font-size: 12px;
	font-weight: bold;		
}


table.contenttable-1  {
	background-color: #FAFAFA;
	border-style: solid;
	border-width: 0px;
	margin-left:0px;
	margin-right:5px;
	margin-bottom:15px;
	width:350px;
}


table.contenttable-1 TR {
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	background-color: #d2da73;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:3px;
	padding-right:3px;
	margin:2px;
}


table.contenttable-1 TR TD {
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:3px;
	color:#000000;
	font-size: 11px;
}

table.contenttable-1 TR TD.td-0 {
	font-size: 11px;
	font-weight: bold;
	color:#000000;
	background-color: #bccb4e;
	width:150px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:2px;
}



/* Contenttable-2 */

table.contenttable-2  {
	background-color: #FAFAFA;
	border-style: solid;
	border-width: 0px;
	margin-left:0px;
	margin-right:5px;
	margin-bottom:15px;
	width:380px;
}


table.contenttable-2 TR {
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	background-color: #d2da73;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:3px;
	padding-right:3px;
	margin:2px;
}


table.contenttable-2 TR TD {
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:3px;
	color:#000000;
}

table.contenttable-2 TR TD.td-0 {
	font-size: 11px;
	font-weight: bold;
	color:#000000;
	background-color: #bccb4e;
	width:180px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:2px;
}

table.contenttable-2 TR TD.td-1 {
	width:85px;

}

table.contenttable-2 TR TD.td-2 {
	width:115px;
}



/* Contenttable-4  - Öffnungszeiten etc*/

table.contenttable-3, table.contenttable-4  {
	background-color: #FAFAFA;
	border-style: solid;
	border-width: 0px;
	margin-left:0px;
	margin-right:5px;
	margin-bottom:15px;
	width:420px;
}


table.contenttable-3 TR, table.contenttable-4 TR {
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	background-color: #d2da73;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:3px;
	padding-right:3px;
	margin:2px;
}


table.contenttable-3 TR TD, table.contenttable-4 TR TD {
	color:#000000;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:3px;
}

table.contenttable-3 TR TD.td-0, table.contenttable-4 TR TD.td-0 {
	font-size: 11px;
	font-weight: bold;
	color:#000000;
	background-color: #bccb4e;
	width:120px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:2px;
}


div#contentColumn-01 ul { margin:0px;list-style:none;margin-bottom:10px;}
div#contentColumn-01 li { font-size:12px; padding-top:4px;padding-left:20px; background:url(../images/cssBg-list-custom-1.png) no-repeat 0px 6px;}
div#contentColumn-01 p a {font-weight:bold}


table.wg-coupon {
	width:100%;
}

table.wg-coupon td {
	font-size:11px;
	vertical-align:top;
}

table.wg-coupon td input {
	font-size:11px;
	margin:3px;
}

/* TYPO3 Default Styles end */

/* TYPO3-RTE Default Styles start */
/* TYPO3-RTE Default Styles end */

div.csc-textpic-imagewrap{z-index:10000;}